# Translations template for Jey Theme.
# Copyright (C) 2026 Jey
# This file is distributed under the same license as the Jey Theme project.
#  <frappe@erpnext-ali>, 2026.
#
msgid ""
msgstr ""
"Project-Id-Version: Jey Theme VERSION\n"
"Report-Msgid-Bugs-To: info@jeysoft.az\n"
"POT-Creation-Date: 2026-07-02 19:11+0000\n"
"PO-Revision-Date: 2026-07-02 19:18+0000\n"
"Last-Translator:  <frappe@erpnext-ali>\n"
"Language-Team: Russian <gnu@d07.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.16.0\n"
"Language: ru\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Agricultural Purpose Type"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Amas Employees"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Asan Login"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Building construction and simplified tax declaration"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Business Classification"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Certificate on non-emergence of tax liability"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Classification code"
msgstr ""

#: jey_theme/public/js/jey_theme.js:751
msgid "Collapse Sidebar"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Declaration of mining tax"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Declaration of simplified tax"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Declaration of simplified tax on cash withdrawals"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Declaration of value added tax"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Declaration of withholding tax on winnings"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Bank Account"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Cash Register"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Customers"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Item"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Item Group"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Object"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes POS Terminal"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Parties"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Presented Certificate"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Purchase"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Purchase Outbox"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Sales"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Sales Outbox"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Settings"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Suppliers"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes Unit"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "E-Taxes VAT Operations"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "EQM Codes"
msgstr ""

#. Label of a Desktop Icon
#: jey_theme/desktop_icon/employees.json
msgid "Employees"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Excise declaration"
msgstr ""

#: jey_theme/public/js/jey_theme.js:751
msgid "Expand Sidebar"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Export declaration"
msgstr ""

#: jey_theme/public/js/jey_theme.js:691
msgid "Full Width"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Housing construction simplified tax declaration"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Income tax return"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Income tax return of a private notary"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Land tax declaration"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Main type of activity"
msgstr ""

#: jey_theme/access_control.py:102
msgid "Not Permitted"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Profit tax with special tax regime"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Property tax return"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Quarterly report on unemployment insurance"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "REFERENCE on controlled transactions"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Real estate simplified tax declaration"
msgstr ""

#: jey_theme/public/js/jey_theme.js:880 jey_theme/public/js/jey_theme.js:890
msgid "Reload"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Report on collection of state duty"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Road tax 2"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Single declaration related to salaried and non-salaried work"
msgstr ""

#: jey_theme/public/js/jey_theme.js:723 jey_theme/public/js/jey_theme.js:988
msgid "Switch Theme"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Tax Article"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Tax Period Closing Settings"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Tax Period Closing Wizard"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Tax Year Closing Wizard"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Tax return withheld at source of payment"
msgstr ""

#. Label of a Desktop Icon
#. Title of a Workspace Sidebar
#. Label of a Workspace Sidebar Item
#: jey_theme/desktop_icon/taxes_az.json
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Taxes Az"
msgstr ""

#: jey_theme/public/js/jey_theme.js:1036
msgid "Theme: "
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "VAT allocation"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "VAT calculated on the amount paid to a non-resident"
msgstr ""

#: jey_theme/public/js/jey_theme.js:807
msgid "Website"
msgstr ""

#. Label of a Workspace Sidebar Item
#: jey_theme/workspace_sidebar/taxes_az.json
msgid "Withholding tax return of foreign subcontractors"
msgstr ""

#: jey_theme/desk_overrides.py:121
msgid "card"
msgstr ""

#: jey_theme/desk_overrides.py:133
msgid "label"
msgstr ""
